<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="content-type" content="text/html;charset=UTF-8" />
    <meta charset="utf-8" />
    <title>LKPP</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-touch-fullscreen" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="default">
    <link href="@{'/public/assets/plugins/pace/pace-theme-flash.css'}" rel="stylesheet" type="text/css" />
    <link href="@{'/public/assets/plugins/bootstrap/css/bootstrap.min.css'}" rel="stylesheet" type="text/css" />
    <link href="@{'/public/assets/plugins/font-awesome/css/font-awesome.css'}" rel="stylesheet" type="text/css" />
    <link href="@{'/public/assets/plugins/jquery-scrollbar/jquery.scrollbar.css'}" rel="stylesheet" type="text/css" media="screen" />
    <link href="@{'/public/assets/plugins/select2/css/select2.min.css'}" rel="stylesheet" type="text/css" media="screen" />
    <link href="@{'/public/assets/plugins/switchery/css/switchery.min.css'}" rel="stylesheet" type="text/css" media="screen" />
    <link href="@{'/public/assets/plugins/jquery-datatable/media/css/dataTables.bootstrap.min.css'}" rel="stylesheet" type="text/css" />
    <link href="@{'/public/assets/plugins/jquery-datatable/extensions/FixedColumns/css/dataTables.fixedColumns.min.css'}" rel="stylesheet" type="text/css" />
    <link href="@{'/public/assets/plugins/datatables-responsive/css/datatables.responsive.css'}" rel="stylesheet" type="text/css" media="screen" />
    <link href="@{'/public/pages/css/pages-icons.css'}" rel="stylesheet" type="text/css">
    <link class="main-stylesheet" href="@{'/public/pages/css/pages.css'}" rel="stylesheet" type="text/css" />
  </head>
  <body class="fixed-header">
    <!-- BEGIN SIDEBAR -->
    <!-- BEGIN SIDEBPANEL-->
    <nav class="page-sidebar" data-pages="sidebar">
      <!-- BEGIN SIDEBAR MENU HEADER-->
      <div class="sidebar-header">
        <img src="@{'/public/assets/img/lkpp.png'}" alt="logo" class="brand" data-src="@{'/public/assets/img/lkpp.png'}" data-src-retina="@{'/public/assets/img/lkpp.png'}" width="130" height="40">
        <div class="sidebar-header-controls">
          <button type="button" class="btn btn-link d-lg-inline-block d-xlg-inline-block d-md-inline-block d-sm-none d-none" data-toggle-pin="sidebar"><i class="fa fs-12"></i>
          </button>
        </div>
      </div>
      <!-- END SIDEBAR MENU HEADER-->
      <!-- START SIDEBAR MENU -->
      <div class="sidebar-menu">
        <!-- BEGIN SIDEBAR MENU ITEMS-->
        <ul class="menu-items">
          #{list items:sideMenus, as:"sideMenu"}
          <li class="">
            <a href="javascript:;">
              <span class="title">${sideMenu.header}</span>
              <span class=" arrow"></span>
            </a>
            <span class="icon-thumbnail"><i class="pg-grid"></i></span>
            <ul class="sub-menu">
              #{list items:sideMenu.items, as:'item'}
              <li class="">
                <a href="${item.url}">${item.name}</a>
              </li>
              #{/list}
            </ul>
          </li>
          #{/list}
        </ul>
        <div class="clearfix"></div>
      </div>
      <!-- END SIDEBAR MENU -->
    </nav>
    <!-- END SIDEBAR -->
    <!-- END SIDEBAR -->

    <!-- START PAGE-CONTAINER -->
    <div class="page-container">
      <!-- START PAGE HEADER WRAPPER -->
      <!-- START HEADER -->
      <div class="header">
          <!-- START MOBILE SIDEBAR TOGGLE -->
          <a class="btn-link toggle-sidebar d-lg-none pg pg-menu" data-toggle="sidebar" href="#"></a> <!-- END MOBILE SIDEBAR TOGGLE -->
          <div class="">
            <div class="brand inline">
              <img src="@{'/public/assets/img/lkpp.png'}" alt="logo" class="brand" data-src="@{'/public/assets/img/lkpp.png'}" data-src-retina="@{'/public/assets/img/lkpp.png'}" width="120" height="55">
            </div>
          </div>
          <div class="d-flex align-items-center">
            <!-- START User Info-->
            <div class="pull-left p-r-10 fs-14 font-heading d-lg-block d-none">
              <span class="semi-bold">${user?.name}</span>
            </div>
            <div class="dropdown pull-right d-lg-block d-none">
              <button aria-expanded="false" aria-haspopup="true" class="profile-dropdown-toggle" data-toggle="dropdown" type="button"><span class="thumbnail-wrapper d32 circular inline"><img alt="" data-src="@{'/public/assets/img/profiles/avatar.jpg'}" data-src-retina="@{'/public/assets/img/profiles/avatar_small2x.jpg'}" height="32" src="@{'/public/assets/img/profiles/avatar.jpg'}" width="32"></span></button>
              <div class="dropdown-menu dropdown-menu-right profile-dropdown" role="menu">
                <a class="clearfix bg-master-lighter dropdown-item" href="@{controllers.user.management.AuthController.logout()}"><span class="pull-left">Logout</span> <span class="pull-right"><i class="pg-power"></i></span></a>
              </div>
            </div>
            <!-- END User Info-->
          </div>
      </div>
      <!-- END HEADER -->
      <!-- END PAGE HEADER WRAPPER -->
      <!-- START PAGE CONTENT WRAPPER -->
      <div class="page-content-wrapper">
        <!-- START PAGE CONTENT -->
        <div class="content">
          <!-- START JUMBOTRON -->
          <div class="jumbotron" data-pages="parallax">
            <div class=" container-fluid container-fixed-lg sm-p-l-0 sm-p-r-0">
              <div class="inner">
                <!-- START BREADCRUMB -->
                 <ol class="breadcrumb">
                  <li class="breadcrumb-item active"><a href="#">Barebone</a></li>
                </ol>
                <!-- END BREADCRUMB --> 
              </div>
            </div>
          </div>
          <!-- END JUMBOTRON -->

          <!-- START CONTAINER FLUID -->
          <div class="container-fluid container-fixed-lg">
            <!-- BEGIN PlACE PAGE CONTENT HERE -->

            <!-- END PLACE PAGE CONTENT HERE -->
          </div>
          <!-- END CONTAINER FLUID -->
        </div>
        <!-- END PAGE CONTENT -->
        <!-- START FOOTER -->
        <div class="container-fluid container-fixed-lg footer">
          <div class="copyright sm-text-center">
            <p class="small no-margin pull-left sm-pull-reset">
              <span class="hint-text">Copyright © 2019</span>
              <span class="font-montserrat">LKPP</span>.
              <span class="hint-text">All rights reserved.</span>
            </p>
            <div class="clearfix"></div>
          </div>
        </div>
        <!-- END FOOTER -->
      </div>
      <!-- END PAGE CONTENT WRAPPER -->
    </div>
    <!-- END PAGE CONTAINER -->

    <!-- BEGIN VENDOR JS -->
    <!-- BEGIN VENDOR JS -->
    <script src="@{'/public/assets/plugins/pace/pace.min.js'}" type="text/javascript"></script>
    <script src="@{'/public/assets/plugins/jquery/jquery-3.2.1.min.js'}" type="text/javascript"></script>
    <script src="@{'/public/assets/plugins/modernizr.custom.js'}" type="text/javascript"></script>
    <script src="@{'/public/assets/plugins/jquery-ui/jquery-ui.min.js'}" type="text/javascript"></script>
    <script src="@{'/public/assets/plugins/popper/umd/popper.min.js'}" type="text/javascript"></script>
    <script src="@{'/public/assets/plugins/bootstrap/js/bootstrap.min.js'}" type="text/javascript"></script>
    <script src="@{'/public/assets/plugins/jquery/jquery-easy.js'}" type="text/javascript"></script>
    <script src="@{'/public/assets/plugins/jquery-unveil/jquery.unveil.min.js'}" type="text/javascript"></script>
    <script src="@{'/public/assets/plugins/jquery-ios-list/jquery.ioslist.min.js'}" type="text/javascript"></script>
    <script src="@{'/public/assets/plugins/jquery-actual/jquery.actual.min.js'}"></script>
    <script src="@{'/public/assets/plugins/jquery-scrollbar/jquery.scrollbar.min.js'}"></script>
    <script src="@{'/public/assets/plugins/jquery-datatable/media/js/jquery.dataTables.min.js'}" type="text/javascript"></script>
    <script src="@{'/public/assets/plugins/jquery-datatable/extensions/TableTools/js/dataTables.tableTools.min.js'}" type="text/javascript"></script>
    <script src="@{'/public/assets/plugins/jquery-datatable/media/js/dataTables.bootstrap.js'}" type="text/javascript"></script>
    <script src="@{'/public/assets/plugins/jquery-datatable/extensions/Bootstrap/jquery-datatable-bootstrap.js'}" type="text/javascript"></script>
    <script type="text/javascript" src="@{'/public/assets/plugins/datatables-responsive/js/datatables.responsive.js'}"></script>
    <script type="text/javascript" src="@{'/public/assets/plugins/datatables-responsive/js/lodash.min.js'}"></script>
    <!-- END VENDOR JS -->
    <!-- BEGIN CORE TEMPLATE JS -->
    <script src="@{'/public/pages/js/pages.js'}" type="text/javascript"></script>
    <!-- END CORE TEMPLATE JS -->
    <!-- BEGIN PAGE LEVEL JS -->
    <script src="@{'/public/assets/js/scripts.js'}" type="text/javascript"></script>
    <!-- END PAGE LEVEL JS -->
  </body>
</html>